<?php
/**
 * Created by sublime.
 * User: wosinC
 * Date: 2017/12/2
 * Time: 上午11:39
 */

namespace App\Modules\OfficialAccount\Services;
use App\Modules\OfficialAccount\Models\CustomSendDayStats;
use App\Modules\OfficialAccount\Models\CustomSendStats;

class CustomSendStatsService
{

    /**
     * 通过分销渠道ID和From获取每日智能推送分析
     */
    static function customSendDayStatsByChannelAndFrom($distribution_channel_id,$from)
    {
        return CustomSendDayStats::customSendDayStatsByChannelAndFrom($distribution_channel_id,$from);
    }

    /**
     * 通过分销渠道ID和From获取总的智能推送分析
     */
    static function customSendStatsByChannelAndFrom($distribution_channel_id,$from)
    {
        return CustomSendStats::customSendStatsByChannelAndFrom($distribution_channel_id,$from);
    }

}
